@media only screen and (min-width: 1441px) {
	.slideh {height: 333px !important; min-height: 333px !important; overflow: hidden !important;}
  .leftopcol {border-radius: 10px 0 0 0 !important;}
  .rightopcol {border-radius: 0 10px 0 0 !important;}
}

@media only screen and (max-width: 1440px) {
	.slideh {height: 297px !important; min-height: 297px !important; overflow: hidden !important;}
  .leftopcol {border-radius: 10px 0 0 0 !important;}
  .rightopcol {border-radius: 0 10px 0 0 !important;}
}

@media only screen and (max-width: 1280px) {
	.slideh {height: 255px !important; min-height: 255px !important; overflow: hidden !important;}
  .leftopcol {border-radius: 10px 0 0 0 !important;}
  .rightopcol {border-radius: 0 10px 0 0 !important;}
}

@media only screen and (max-width: 1024px) {
	.slideh {height: 193px !important; min-height: 192px !important; overflow: hidden !important;}
  .leftopcol {border-radius: 10px 0 0 0 !important;}
  .rightopcol {border-radius: 0 10px 0 0 !important;}
}

@media only screen and (max-width: 768px) {
	.slideh {height: 108px !important; min-height: 108px !important; overflow: hidden !important;}
  .leftopcol {border-radius: 10px 10px 0 0 !important;}
  .rightopcol {border-radius: 0 0 0 0 !important;}
}

@media only screen and (max-width: 420px) {
	.slideh {height: 76px !important; min-height: 76px !important; overflow: hidden !important;}
  .leftopcol {border-radius: 10px 10px 0 0 !important;}
  .rightopcol {border-radius: 0 0 0 0 !important;}
}

.bottomcol {border-radius: 0 0 10px 10px !important;}

div.ba-item-one-page-menu.ba-item.topmenu div.ba-menu-wrapper.ba-hamburger-menu div.main-menu div.integration-wrapper ul.nav.menu li {width: calc(25% - 10px);}

div.ba-item-one-page-menu.ba-item.topmenu div.ba-menu-wrapper.ba-hamburger-menu div.main-menu div.integration-wrapper ul.nav.menu li a {display: inline-block; height: 40px; vertical-align: top; width: calc(100% - 10px);}